.version.aviso_privacidad /* version checker */
{
	color: #00001C;
	background-color: #5546FC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#pamphletu16102
{
	z-index: 44;
	width: 0.01px;
	height: 37px;
	padding-bottom: 162px;
}

#u16110popup
{
	z-index: 45;
}

#u16110
{
	width: 380px;
	top: 43px;
	left: 1px;
}

#u16116
{
	z-index: 46;
	width: 380px;
	height: 156px;
	margin-right: -10000px;
}

.ie #u16116
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u16144
{
	z-index: 47;
	width: 380px;
	height: 156px;
	margin-right: -10000px;
}

#menuu16152
{
	z-index: 48;
	width: 342px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 18px;
}

#u16191
{
	width: 342px;
}

#u16192
{
	width: 342px;
	min-height: 22px;
	margin-right: -10000px;
}

#u16192:hover
{
	width: 342px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u16194-4
{
	width: 342px;
	min-height: 22px;
	margin-right: -10000px;
}

#u16192:hover #u16194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#u16161
{
	width: 342px;
	min-height: 22px;
	margin-right: -10000px;
}

#u16192.MuseMenuActive,#u16161:hover
{
	width: 342px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u16163-4
{
	width: 342px;
	min-height: 22px;
	margin-right: -10000px;
}

#u16192.MuseMenuActive #u16194-4,#u16161:hover #u16163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#u16182
{
	width: 342px;
	min-height: 22px;
	margin-right: -10000px;
}

#u16161.MuseMenuActive,#u16182:hover
{
	width: 342px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u16185-4
{
	width: 342px;
	min-height: 22px;
	margin-right: -10000px;
}

#u16161.MuseMenuActive #u16163-4,#u16182:hover #u16185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#u16156
{
	width: 342px;
	min-height: 22px;
	margin-right: -10000px;
}

#u16182.MuseMenuActive,#u16156:hover
{
	width: 342px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u16158-4
{
	width: 342px;
	min-height: 22px;
	margin-right: -10000px;
}

#u16182.MuseMenuActive #u16185-4,#u16156:hover #u16158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#u16175
{
	width: 342px;
	min-height: 22px;
	margin-right: -10000px;
}

#u16156.MuseMenuActive,#u16175:hover
{
	width: 342px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u16176-4
{
	width: 342px;
	min-height: 22px;
	margin-right: -10000px;
}

#u16156.MuseMenuActive #u16158-4,#u16175:hover #u16176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#u16160,#u16181,#u16153,#u16174,#u16167
{
	width: 342px;
	margin-top: 2px;
}

#u16168
{
	width: 342px;
	min-height: 22px;
	margin-right: -10000px;
}

#u16175.MuseMenuActive,#u16168:hover
{
	width: 342px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u16168.MuseMenuActive
{
	width: 342px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u16171-4
{
	width: 342px;
	min-height: 22px;
	margin-right: -10000px;
}

#u16175.MuseMenuActive #u16176-4,#u16168:hover #u16171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#u16168.MuseMenuActive #u16171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#u16103
{
	z-index: 85;
	width: 342px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 18px;
}

#u16106
{
	width: 380px;
	height: 2px;
	top: -8px;
	left: -18px;
}

#u16106:hover
{
	width: 380px;
	height: 2px;
	min-height: 0px;
	margin: 0px;
}

#u16106.PamphletThumbSelected
{
	width: 380px;
	height: 2px;
	min-height: 0px;
	margin: 0px;
}

#u16150
{
	width: 380px;
	padding-bottom: 6px;
	top: -6px;
	left: -18px;
}

#u16150:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u16150.PamphletThumbSelected
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#pu16198-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 18px;
}

#u16198-6
{
	z-index: 88;
	width: 200px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u16150:hover #u16198-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 8px -10000px 0px 0px;
}

#u16150.PamphletThumbSelected #u16198-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 8px -10000px 0px 0px;
}

#u15278
{
	z-index: 94;
	width: 28px;
	margin-right: -10000px;
}

#u16150:hover #u15278
{
	width: 28px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16150.PamphletThumbSelected #u15278
{
	width: 28px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15256
{
	z-index: 96;
	width: 16px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 344px;
}

#u15259
{
	z-index: 97;
	width: 16px;
	height: 4px;
}

#u15257
{
	z-index: 98;
	width: 16px;
	height: 4px;
	margin-top: 2px;
}

#u15258
{
	z-index: 99;
	width: 16px;
	height: 4px;
	margin-top: 2px;
}

#pu15658
{
	width: 0.01px;
	margin-top: -156px;
}

#u15658
{
	z-index: 2;
	height: 197px;
	background: transparent url("../../images/ottoraulgonzalez_tablet_escritor_07.jpg") no-repeat center bottom;
	background-size: cover;
}

#u15658-bw
{
	z-index: 2;
	height: 197px;
}

#u15484-4
{
	z-index: 27;
	min-height: 76px;
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	letter-spacing: 1px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	-pie-background: rgba(0,0,0,0.3);
}

#u15484-2
{
	padding-left: 20px;
	padding-top: 20px;
}

#u15484-4-bw
{
	z-index: 27;
	min-height: 76px;
	margin-top: 121px;
}

#u15487
{
	z-index: 33;
	height: 17px;
	background-color: #E6A15F;
}

#u15487-bw
{
	z-index: 33;
	height: 17px;
}

#pu15483-24
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 34px;
}

#u15483-24
{
	z-index: 3;
	width: 342px;
	min-height: 813px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u15483-7
{
	color: #195263;
}

#u15483-4,#u15483-5,#u15483-12,#u15483-13,#u15483-16
{
	text-align: justify;
	color: #515152;
	font-weight: 400;
}

#u15483-2,#u15483-14
{
	font-weight: 700;
}

#u15483-17
{
	text-align: justify;
	color: #E6A15F;
	font-weight: 700;
}

#u15483-19,#u15483-21
{
	text-align: justify;
	text-transform: uppercase;
	color: #E6A15F;
	font-weight: 700;
}

#u15483-22
{
	color: #515152;
	font-weight: 400;
}

#u15485
{
	z-index: 31;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 582px;
	left: 85px;
}

#pu15284
{
	width: 0.01px;
}

#u15284,#u15284-bw
{
	z-index: 34;
	height: 62px;
}

#u15285
{
	z-index: 35;
	min-height: 47px;
	padding-bottom: 14px;
}

#u15286-8
{
	z-index: 36;
	width: 351px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 14px;
}

#u15285-bw
{
	z-index: 35;
	min-height: 47px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

